exscale(3)

NAME
exscale

SYNOPSIS
#include <allegro.h>

Example exscale

DESCRIPTION
This example demonstrates how to use pcx files, palettes and stretch blits. It loads a pcx file, sets its palette and does some random stretch_blits. Don't worry - it's VERY slowed down using vsync().

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), allegro_error(3), allegro_init(3), allegro_message(3), destroy_bitmap(3), install_keyboard(3), keypressed(3), load_pcx(3), screen(3), set_gfx_mode(3), set_palette(3), vsync(3)